LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Mandriva (https://www.linuxquestions.org/questions/mandriva-30/)
-   -   KDE 3.4 Mandrake available (https://www.linuxquestions.org/questions/mandriva-30/kde-3-4-mandrake-available-302324/)

opjose 03-16-2005 11:16 AM

KDE 3.4 Mandrake available
 
I saw today that KDE 3.4 is now up in Mandrake RPM/URPMI format on Thac's site.

Just add his site to your URPMI sources and

urpmi --auto-select

to get it.

Micro420 03-16-2005 02:45 PM

Who wants to be the guinnea pig and see how much damage this may or may not do? :)

xavierh 03-16-2005 03:32 PM

Quote:

Originally posted by Micro420
Who wants to be the guinnea pig and see how much damage this may or may not do? :)
The verion in the thac repositories (as of today) is still the 3.4 release candidate 1. I upgraded over the weekend, and so far no issues, aside from a segmentation fault error when you try to edit the menu using menudrake.....if you use kmeduedit it works fine....

opjose 03-16-2005 03:52 PM

Yeah I haven't had a problem with it either.

The balloons are cute at first, but then become rather tedious...

Lakota 03-16-2005 10:53 PM

Scratching my head, I've tried in past to install kde releases packaged by Thac and never manage. First try, I dropped to terminal window and stopped dm service then tried, I get two choices, no mater what I choose, I get presented with same two choices in an endless loop. What am I doing wrong?
Code:

One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2) 1
One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2) 2
One of the following packages is needed:
 1- kdebase-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
 2- kdebase-progs-3.4.0-1.mdk10.1.thac.i586 : K Desktop Environment - Core files (to upgrade) (to install)
What is your choice? (1-2)


Blackhawkckc 03-17-2005 12:22 AM

I installed this a couple days ago, and yeah, last i checked it was kde 3.4rc1. No issues on my end other than xine segfaults for no apperent reason. Ran xine-check and everything was A-ok, Dunno what i did there, but hey its a different issue and mplayer and VLC work fine.
Lakota, what you want to do is "urpmi --auto --auto-select". It will make the appropriate choices for you automatically.

opjose 03-17-2005 09:39 AM

No it's not an endless loop.

It's once per package that depends upon one of the two files...

Your best bet is to simply install ONE of those two first before urpmi'ng the rest.

This will prevent it from asking you for this.

xavierh 03-17-2005 04:21 PM

Quote:

Originally posted by opjose
No it's not an endless loop.

It's once per package that depends upon one of the two files...

Your best bet is to simply install ONE of those two first before urpmi'ng the rest.

This will prevent it from asking you for this.

Hey opjose, does your Home icon in the desktop disappear form time to time after the upgrade?

opjose 03-17-2005 05:29 PM

Most of my icons and panel icons disappeared after the upgrade.

This happened going from 3.2 to 3.3 and now again with 3.4.

I'm just used to recreating all of this and running the kdemenu/menudrake program after the update.

The 3.4 version also killed my installed Gnome themes and menus, but that was easily rectified...

MerlinElMago 03-18-2005 07:42 AM

Hey Guys,
could somebody give me a hint how to add the repository with urpmi? I'm unable to do that! I'm always presented with an error complaining abount an inexistent hdlist.cz file.

Greets
Merlin

Blackhawkckc 03-18-2005 08:05 AM

Try this thread: http://www.linuxquestions.org/questi...hreadid=269898 on how to add local rpms to your repository. Instead of creating a "local" repository however, there is a box you can check for "HTTP". Check that, then just name it "nyvalls" (Or whatever really). In the Path line put "http://rpm.nyvalls.se/10.1/RPMS/". Hit ok, and your good to go. You may want to update your repository afterwards, if it doesnt do it automatically. Then just do urpmi --auto-select.
Good luck.

Keep3r 03-18-2005 08:23 AM

Hi, I speak English not so well :(
Code:

Some package requested cannot be installed: kdeartwork-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdebase-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdebase-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdelibs-common-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
libarts1-1.4.0-1.mdk10.1.thac.i586 (due to unsatisfied libmasc.so.1 )
libkdebase4-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
libkdecore4-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
Continue? (Y/n)

Where I can download libmasc?

xavierh 03-18-2005 09:46 AM

Quote:

Originally posted by Keep3r
Hi, I speak English not so well :(
Code:

Some package requested cannot be installed: kdeartwork-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdebase-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdebase-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
kdelibs-common-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
libarts1-1.4.0-1.mdk10.1.thac.i586 (due to unsatisfied libmasc.so.1 )
libkdebase4-kate-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
libkdecore4-3.4.0-1.mdk10.1.thac.i586 (due to missing libarts1-1.4.0-1.mdk10.1.thac.i586)
Continue? (Y/n)

Where I can download libmasc?

Keeper, first things first.....

go to mandrake control center....software updates.... meida configuration.... select form the right updates, and select all the repositories that you have configured, except the ones that refer to the CD's...wait for that to finish, close that windowand then try from the console (as root): urpmi --auto-select.....

xavierh 03-18-2005 09:47 AM

The thac repository has been updated....
 
now they have the full release, for those that upgrade to Release candidate 1.

Keep3r 03-18-2005 10:31 AM

Quote:

Originally posted by xavierh
Keeper, first things first.....

go to mandrake control center....software updates.... meida configuration.... select form the right updates, and select all the repositories that you have configured, except the ones that refer to the CD's...wait for that to finish, close that windowand then try from the console (as root): urpmi --auto-select.....

:) I use Linux three years :)
I just have not found a package on my CD (Mandrake 10.1 Download Edition)
This file is in a package mas. It on disks was not. It was necessary to compile:)
Thanks!


All times are GMT -5. The time now is 11:31 PM.